#eksCookiePrompt { border: 0 !important; margin-bottom: 0 !important; background: #5b544f !important; color: #fff !important; padding: 0 !important; opacity:0.9 !important; }
#eksCookiePrompt #eksCookiePromptInner { margin-bottom: 0 !important; padding: 1em !important; color: #fff !important; }
#eksCookiePrompt #eksCookiePromptInner p, #eksCookiePrompt div a { color: #fff !important; }
#eksCookiePrompt #eksCookiePromptInner strong { display: block !important; font-size: 16px !important; margin-bottom: 10px !important; }
.eksCookieContainer { color: #fff !important; position: fixed !important; bottom: 0 !important; width: 100% !important; background: transparent !important; }
#eksCookiePrompt div { margin-bottom: 0 !important; }
.cpAcceptBtn { 
  display: inline-block !important; 
  padding: 0.7em !important; 
  background: #228B22 !important; 
  border-radius: 5px !important; 
  margin-top: 1em !important; 
  color: #fff !important; 
  font-weight: bold !important; 
  text-decoration: none !important; 
}
.cpDontAcceptBtn { 
  display: inline-block !important; 
  padding: 0.7em !important; 
  background: #228B22 !important; 
  border-radius: 5px !important; 
  margin-top: 1em !important; 
  color: #fff !important; 
  font-weight: bold !important; 
  text-decoration: none !important; 
  margin-left: 10px;
}
.footer { margin-bottom: 200px !important; }
#eksCookiePrompt a {text-decoration:underline; color:#fff}